Subject: le ga'ifanta

From: Invent Yourself <[email-masked]>
Date: Sat, 20 May 2000 16:51:41 -0400 (EDT)

On Sat, 20 May 2000, Bob LeChevalier (lojbab) wrote:

> 
> The concept of the freeze is that we will not even take ideas, propose them 
> or debate them during the time of the freeze (which is open-ended - it is a 
> 5 year MINIMUM in which the 5 years starts only after the books are all 
> published, which still has not occurred yet).

la'e di'u nibli le du'u le ga'ifanta na cfari .i ja'o ro ca zifre le nu
galfi

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?